\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{a4wide}
\usepackage{eurosym}
\usepackage{textcomp}
\begin{document}
\title{DeCoPac: Detection of Conflicting Packages}
\author{Cyrille Artho (AIST, Kansai Site, Amagaski, Japan)\\
  Ralf Treinen (PPS, Université Paris-Diderot, and CNRS UMR 7126)}
\maketitle

\input goals
\input expectations
\input collaboration
\input current
\input plan
\input budget
\input publications-fr
\input publications-jp
\input cv-treinen

\end{document}
